Skip to main content
GET
Get a template
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Path Parameters

id
string
required

Id or slug of the template. You can get it by using the List templates API.

Example:

"customer-feedback"

Response

OK - Request succeeded

id
string
Example:

"4e2a9b1c-7d3f-4c8e-9a5b-1f0e2d3c4b5a"

title
string
Example:

"Customer feedback"

slug
string
Example:

"customer-feedback"

categories
string[]
Example:
preview_url
string
Example:

"https://templates.neetoform.com/abc123?embedPreview=true&templateView=true&disable_widgets=true"

questions
object[]